javafx.beans.value

## Interface WritableStringValue

- All Superinterfaces:
    WritableObjectValue<String>, WritableValue<String>
  All Known Implementing Classes:
    JavaBeanStringProperty, ReadOnlyStringWrapper, SimpleStringProperty, SimpleStyleableStringProperty, StringProperty, StringPropertyBase, StyleableStringProperty

      public interface WritableStringValue
      extends WritableObjectValue<String>

  A writable String.
  Since:
    JavaFX 2.0
  See Also:
    `WritableValue`, `WritableObjectValue`

- - ### Method Summary

    - ### Methods inherited from interface javafx.beans.value.WritableObjectValue

      `get, set`

    - ### Methods inherited from interface javafx.beans.value.WritableValue

      `getValue, setValue`

Copyright (c) 2008, 2015, Oracle and/or its affiliates. All rights reserved.